/* No comment provided by engineer. */
"Add" = "追加";

/* No comment provided by engineer. */
"Cancel" = "キャンセル";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "本当に %ld 個のコンポーネントを追加しますか？";

/* plugin name */
"Glyph Panel" = "グリフパネル";

